WBSIO(4)

NAME
wbsio - Winbond LPC Super I/O

SYNOPSIS
wbsio* at isa? port 0x2e
wbsio* at isa? port 0x4e

DESCRIPTION
The wbsio driver provides support for the Winbond LPC Super I/O ICs. Only the hardware monitoring function is currently supported.

Support for the hardware monitor function is provided through the lm(4) driver.

SEE ALSO
intro(4), isa(4), lm(4)

HISTORY
The wbsio driver first appeared in OpenBSD 4.3.

AUTHORS
The wbsio driver was written by Mark Kettenis <kettenis@openbsd.org>.